{
  "submission_id": "3146526",
  "keywords": [
    {
      "keyword_id": "5163",
      "keyword_name": "bighorn",
      "contributed": "f",
      "submissions_count": "85"
    },
    {
      "keyword_id": "59615",
      "keyword_name": "bighorn sheep",
      "contributed": "f",
      "submissions_count": "73"
    },
    {
      "keyword_id": "1403",
      "keyword_name": "child",
      "contributed": "f",
      "submissions_count": "11699"
    },
    {
      "keyword_id": "6017",
      "keyword_name": "children",
      "contributed": "f",
      "submissions_count": "2701"
    },
    {
      "keyword_id": "37",
      "keyword_name": "cub",
      "contributed": "f",
      "submissions_count": "285277"
    },
    {
      "keyword_id": "73279",
      "keyword_name": "cubcore",
      "contributed": "f",
      "submissions_count": "151"
    },
    {
      "keyword_id": "5856",
      "keyword_name": "cubfur",
      "contributed": "f",
      "submissions_count": "7417"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1103757"
    },
    {
      "keyword_id": "2646",
      "keyword_name": "ghost",
      "contributed": "f",
      "submissions_count": "9449"
    },
    {
      "keyword_id": "109186",
      "keyword_name": "ghost hands",
      "contributed": "f",
      "submissions_count": "934"
    },
    {
      "keyword_id": "56",
      "keyword_name": "girl",
      "contributed": "f",
      "submissions_count": "95455"
    },
    {
      "keyword_id": "2636",
      "keyword_name": "grope",
      "contributed": "f",
      "submissions_count": "3587"
    },
    {
      "keyword_id": "697",
      "keyword_name": "groping",
      "contributed": "f",
      "submissions_count": "6033"
    },
    {
      "keyword_id": "329949",
      "keyword_name": "kinktober",
      "contributed": "f",
      "submissions_count": "2110"
    },
    {
      "keyword_id": "1042",
      "keyword_name": "lamb",
      "contributed": "f",
      "submissions_count": "4086"
    },
    {
      "keyword_id": "143414",
      "keyword_name": "lolifur",
      "contributed": "f",
      "submissions_count": "6148"
    },
    {
      "keyword_id": "708328",
      "keyword_name": "lucette",
      "contributed": "f",
      "submissions_count": "4"
    },
    {
      "keyword_id": "708329",
      "keyword_name": "lucette dupree",
      "contributed": "f",
      "submissions_count": "4"
    },
    {
      "keyword_id": "2722",
      "keyword_name": "molest",
      "contributed": "f",
      "submissions_count": "617"
    },
    {
      "keyword_id": "5317",
      "keyword_name": "molestation",
      "contributed": "f",
      "submissions_count": "2004"
    },
    {
      "keyword_id": "132",
      "keyword_name": "molesting",
      "contributed": "f",
      "submissions_count": "1259"
    },
    {
      "keyword_id": "7485",
      "keyword_name": "occult",
      "contributed": "f",
      "submissions_count": "325"
    },
    {
      "keyword_id": "42017",
      "keyword_name": "ovis",
      "contributed": "f",
      "submissions_count": "44"
    },
    {
      "keyword_id": "8115",
      "keyword_name": "pentagram",
      "contributed": "f",
      "submissions_count": "660"
    },
    {
      "keyword_id": "29659",
      "keyword_name": "prepubescent",
      "contributed": "f",
      "submissions_count": "761"
    },
    {
      "keyword_id": "21355",
      "keyword_name": "preteen",
      "contributed": "f",
      "submissions_count": "5631"
    },
    {
      "keyword_id": "90",
      "keyword_name": "ram",
      "contributed": "f",
      "submissions_count": "3740"
    },
    {
      "keyword_id": "3031",
      "keyword_name": "sheep",
      "contributed": "f",
      "submissions_count": "14920"
    },
    {
      "keyword_id": "708327",
      "keyword_name": "stone sheep",
      "contributed": "f",
      "submissions_count": "3"
    },
    {
      "keyword_id": "22107",
      "keyword_name": "summoning",
      "contributed": "f",
      "submissions_count": "572"
    },
    {
      "keyword_id": "146223",
      "keyword_name": "summoning circle",
      "contributed": "f",
      "submissions_count": "90"
    },
    {
      "keyword_id": "383936",
      "keyword_name": "tsunderepanda",
      "contributed": "f",
      "submissions_count": "675"
    },
    {
      "keyword_id": "2215",
      "keyword_name": "tween",
      "contributed": "f",
      "submissions_count": "2029"
    },
    {
      "keyword_id": "5467",
      "keyword_name": "underage",
      "contributed": "f",
      "submissions_count": "17266"
    },
    {
      "keyword_id": "19217",
      "keyword_name": "underaged",
      "contributed": "f",
      "submissions_count": "3446"
    },
    {
      "keyword_id": "1493",
      "keyword_name": "young",
      "contributed": "f",
      "submissions_count": "70457"
    },
    {
      "keyword_id": "6552",
      "keyword_name": "youth",
      "contributed": "f",
      "submissions_count": "927"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "21",
  "create_datetime": "2023-10-15 13:09:39.156547+00",
  "create_datetime_usertime": "15 Oct 2023 15:09 CEST",
  "last_file_update_datetime": "2023-10-15 13:01:24.73381+00",
  "last_file_update_datetime_usertime": "15 Oct 2023 15:01 CEST",
  "username": "TsunderePanda",
  "user_id": "403458",
  "user_icon_file_name": "429026_TsunderePanda_untitled.gif",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/429/429026_TsunderePanda_untitled.gif",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/429/429026_TsunderePanda_untitled.gif",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/429/429026_TsunderePanda_untitled.gif",
  "file_name": "4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.png",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.png",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.png",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.jpg",
  "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.jpg",
  "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober_noncustom.jpg",
  "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober_noncustom.jpg",
  "thumb_medium_noncustom_x": "85",
  "thumb_medium_noncustom_y": "120",
  "thumb_large_noncustom_x": "141",
  "thumb_large_noncustom_y": "200",
  "thumb_huge_noncustom_x": "211",
  "thumb_huge_noncustom_y": "300",
  "files": [
    {
      "file_id": "4726531",
      "file_name": "4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.png",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.png",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.png",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.jpg",
      "mimetype": "image/png",
      "submission_id": "3146526",
      "user_id": "403458",
      "submission_file_order": "0",
      "full_size_x": "1550",
      "full_size_y": "2200",
      "screen_size_x": "920",
      "screen_size_y": "1306",
      "preview_size_x": "211",
      "preview_size_y": "300",
      "initial_file_md5": "2a723d878ff7614f50f66f2065d1b59c",
      "full_file_md5": "53020a30cb3b95069783ff6ce649d5d6",
      "large_file_md5": "c50b4f999abf3c72fb62fb3a7c75990a",
      "small_file_md5": "bcdc06ecdc141aa8bac1a214c74f3254",
      "thumbnail_md5": "c2161c2c2a6ed97d51f4cb156257009d",
      "deleted": "f",
      "create_datetime": "2023-10-15 13:01:24.73381+00",
      "create_datetime_usertime": "15 Oct 2023 15:01 CEST",
      "thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober.jpg",
      "thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober_noncustom.jpg",
      "thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4726/4726531_TsunderePanda_cubcore_-_ghost_hands_kinktober_noncustom.jpg",
      "thumb_medium_noncustom_x": "85",
      "thumb_medium_noncustom_y": "120",
      "thumb_large_noncustom_x": "141",
      "thumb_large_noncustom_y": "200",
      "thumb_huge_noncustom_x": "211",
      "thumb_huge_noncustom_y": "300"
    }
  ],
  "pools": [
    {
      "pool_id": "48393",
      "name": "02. Art by others",
      "description": "A collection of art done just for me by other folks, either as commissions, art trades or gift arts!\n\nWill include any of the characters from my O.C. roster.",
      "count": "702",
      "submission_left_submission_id": "3140018",
      "submission_left_file_name": "4716157_TsunderePanda_lpawz_-_in_heat_p2.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4716/4716157_TsunderePanda_lpawz_-_in_heat_p2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4716/4716157_TsunderePanda_lpawz_-_in_heat_p2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4716/4716157_TsunderePanda_lpawz_-_in_heat_p2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "82",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "136",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "204",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3146533",
      "submission_right_file_name": "4726543_TsunderePanda_cubcore_-_footjob_kinktober.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4726/4726543_TsunderePanda_cubcore_-_footjob_kinktober.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4726/4726543_TsunderePanda_cubcore_-_footjob_kinktober_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4726/4726543_TsunderePanda_cubcore_-_footjob_kinktober_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "85",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "141",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "211",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "48392",
      "name": "04. Cub Characters [Cubs & Preteens]",
      "description": "Pictures involving young furry characters, either belonging to me or someone else. Most of the cubs in this collection are preteen age, between 6 to 12!",
      "count": "523",
      "submission_left_submission_id": "3140018",
      "submission_left_file_name": "4716157_TsunderePanda_lpawz_-_in_heat_p2.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4716/4716157_TsunderePanda_lpawz_-_in_heat_p2.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4716/4716157_TsunderePanda_lpawz_-_in_heat_p2_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4716/4716157_TsunderePanda_lpawz_-_in_heat_p2_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "82",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "136",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "204",
      "submission_left_thumb_huge_noncustom_y": "300",
      "submission_right_submission_id": "3146533",
      "submission_right_file_name": "4726543_TsunderePanda_cubcore_-_footjob_kinktober.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4726/4726543_TsunderePanda_cubcore_-_footjob_kinktober.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4726/4726543_TsunderePanda_cubcore_-_footjob_kinktober_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4726/4726543_TsunderePanda_cubcore_-_footjob_kinktober_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "85",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "141",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "211",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "84506",
      "name": "Lucette Dupree",
      "description": "A collection of pictures involving Lucette Dupree, a wannabe cultist that's constantly up to no good! Stop trying to summon demons, Lucette! D:",
      "count": "4",
      "submission_left_submission_id": "3139082",
      "submission_left_file_name": "4714728_TsunderePanda_4ccb913c11e93e96bb3e190256dea3c9.png",
      "submission_left_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/4714/4714728_TsunderePanda_4ccb913c11e93e96bb3e190256dea3c9.jpg",
      "submission_left_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/4714/4714728_TsunderePanda_4ccb913c11e93e96bb3e190256dea3c9_noncustom.jpg",
      "submission_left_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/4714/4714728_TsunderePanda_4ccb913c11e93e96bb3e190256dea3c9_noncustom.jpg",
      "submission_left_thumb_medium_noncustom_x": "83",
      "submission_left_thumb_medium_noncustom_y": "120",
      "submission_left_thumb_large_noncustom_x": "139",
      "submission_left_thumb_large_noncustom_y": "200",
      "submission_left_thumb_huge_noncustom_x": "208",
      "submission_left_thumb_huge_noncustom_y": "300"
    }
  ],
  "description": "Lucette's constant antics with anything occult results in frequent summoning rituals in an attempt to pull something supernatural through the veil. Of course, most of her attempts would result in failure as far as the little lamb was aware, though sometimes she can't help but feel that she isn't alone during these attempts. \n\nAnd other times, it becomes blatantly obvious she isn't.\n\nA cute piece drawn by Cubcore for Kinktober 2023, with the theme revolving around ghost hands! I want to get more pictures with Lucette to show the kind of shenanigans she gets up to on a regular basis, and this easily is one of them. Stop playing with those ritual circles, little lamb!\n\nCheck out Cubcore's gallery if you like the piece, and[url=https://inkbunny.net/s/3142231] fave the original here![/url]\n\n\nArtwork by @CubCore\n\nLucette Dupree belongs to @TsunderePanda\n",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>Lucette&#039;s constant antics with anything occult results in frequent summoning rituals in an attempt to pull something supernatural through the veil. Of course, most of her attempts would result in failure as far as the little lamb was aware, though sometimes she can&#039;t help but feel that she isn&#039;t alone during these attempts. <br /><br />And other times, it becomes blatantly obvious she isn&#039;t.<br /><br />A cute piece drawn by Cubcore for Kinktober 2023, with the theme revolving around ghost hands! I want to get more pictures with Lucette to show the kind of shenanigans she gets up to on a regular basis, and this easily is one of them. Stop playing with those ritual circles, little lamb!<br /><br />Check out Cubcore&#039;s gallery if you like the piece, and<a href=\"https://inkbunny.net/s/3142231\" rel=\"nofollow\"> fave the original here!</a><br /><br /><br />Artwork by \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/CubCore'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/387/387315_CubCore_icon.png' width='50' height='50' alt='CubCore' title='CubCore' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/CubCore' class='widget_userNameSmall'>CubCore</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /><br />Lucette Dupree belongs to \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/TsunderePanda'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/429/429026_TsunderePanda_untitled.gif' width='50' height='50' alt='TsunderePanda' title='TsunderePanda' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/TsunderePanda' class='widget_userNameSmall'>TsunderePanda</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table><br /></span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 3,
  "title": "Kinktober 2023, Ghost hands (Art by Cubcore)",
  "deleted": "f",
  "public": "t",
  "mimetype": "image/png",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "1",
  "type_name": "Picture/Pinup",
  "guest_block": "t",
  "friends_only": "f",
  "comments_count": "0",
  "views": "204"
}